body.bg-gray-light main .sec-news-detail .container .news-detail__footer{margin-bottom: 100px;}
body main .search-result{
    margin-top: 30px;
}
.search-form{
    margin-bottom: auto;
}

.sec-news-detail .news-detail__body .news-detail__text a.btn{
    margin-top: 48px;
}
.sec-news-detail .news-detail__body .news-detail__text .news-Full-content{
    display: none;
}


.news-detail__text a {
    background-color: transparent;
    border: 0;
    min-height: 1px;
    padding: 0;
    color: var(--color-pink)
}

.news-detail__text a:focus .icon,.news-detail__text a:hover .icon {
    transform: translateX(4px)
}

.search-result {
    position: relative
}

.search-result .search-form {
    margin: 50px 0
}
.search-result .tx-indexedsearch-browsebox  {
display:none;
    list-style-type: none;
    padding: 0px;
}
.search-result .tx-indexedsearch-browsebox:last-child  {
    display:flex;
}
.search-result .tx-indexedsearch-browsebox li  {

}
.sec-breadcrumbs ul li:nth-child(1) a, .sec-breadcrumbs ul li:nth-child(2) a, .sec-breadcrumbs ul li:last-child span  {
    pointer-events:none;
    color: rgba(0, 0, 0, 0.6);
}

.map-accordion__map {
    position: relative;
}
.map-accordion__map-labels {
    position: absolute;
    top:0px;
    left:0px;
    z-index: 10;
    width: 100%;
    height: 100%;
    pointer-events:none;
}
.map-accordion__map-label {
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    width: 270px;
    min-height: 68px;
    text-align: center;
    background: #94297f;
    color: #fff;
    line-height: 20px;
    padding: 5px 10px 5px 10px;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 1.05px;
    font-weight: 700;
    border-radius: 5px;
    -webkit-transition: opacity 350ms;
    -moz-transition: opacity 350ms;
    -o-transition: opacity 350ms;
    transition: opacity 350ms;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -35px 0 0 -135px;
    -webkit-box-shadow:  0px 0px 32px 10px rgba(0,0,0,0.24);
    -moz-box-shadow:  0px 0px 32px 10px rgba(0,0,0,0.24);
    box-shadow:  0px 0px 32px 10px rgba(0,0,0,0.24);
}
.map-accordion__map-label.on {
    opacity: 1;
}
.sec-map-accordion .map-accordion__map-label  {
    top: 100%;
    min-height: 40px;
    margin: -99px 0 0 70px;
    left: 0px;
    -webkit-box-shadow:  0px 0px 32px 10px rgba(0,0,0,0.14);
    -moz-box-shadow:  0px 0px 32px 10px rgba(0,0,0,0.14);
    box-shadow:  0px 0px 32px 10px rgba(0,0,0,0.14);
}
.togglebox_1 {
    position: relative;
    overflow: hidden;

}

.togglebox_on:after {
    content: "";
}
.btn-tooglebox {
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: -21px;
    background-color: #ffffff;
    height: auto;
    z-index: 20;
    border-top: 0px solid #94297f;
    padding: 20px 0 20px 0;
    -webkit-box-shadow: 0px 2px 61px -4px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 2px 61px -4px rgba(0,0,0,0.15);
    box-shadow: 0px 2px 61px -4px rgba(0,0,0,0.15);
}
.btn-tooglebox:hover {
    background-color: #ffffff;
}
.btn-tooglebox .icon-arrow-down {
    width: 15px;
    height: 38px;
}
.btn-tooglebox:hover .icon  {
    transform: translate(0px) !important;
    transform: translateY(5px)  !important;
}

.togglebox_open {
    height:auto !important;
}
.togglebox_1  .btn-tooglebox {
    display:none;
}
.togglebox_on .btn-tooglebox {
    display:inline-flex;
}

.togglebox_open .btn-tooglebox {
   display:none !important;
}



@media (max-width: 991.98px) {

    .search-result .search-form {
        margin:30px 0
    }
    .sec-map-accordion .map-accordion__map-label {
        top: 0px;
        min-height: 40px;
        margin: -41px 0 0 0px;
        left: 0px;
        position: relative;
        left: inherit;
        border: 0px;

    }
}

@media (max-width: 766.98px) {

    .search-result .search-form input {
        margin:0 0 10px
    }
}

.search-result .tx-indexedsearch-res {
    padding: 10px 0;
    border-bottom: 2px solid var(--color-pink)
}

@media (max-width: 991.98px) {
    .search-result .tx-indexedsearch-res {
        padding:5px 0;
        border-width: 1px
    }
}

.search-result .tx-indexedsearch-res h3 {
    color: var(--color-pink)
}

.search-result .tx-indexedsearch-res h3 a {
    text-decoration: none
}

.search-result .tx-indexedsearch-res .tx-indexedsearch-info {
    display: grid;
    grid-template-columns: repeat(4,minmax(0,1fr));
    grid-gap: 5px 10px
}

@media (max-width: 991.98px) {
    .search-result .tx-indexedsearch-res .tx-indexedsearch-info {
        grid-template-columns:repeat(2,minmax(0,1fr));
        grid-gap: 0 5px
    }
}

@media (max-width: 766.98px) {
    .search-result .tx-indexedsearch-res .tx-indexedsearch-info {
        grid-template-columns:1fr
    }
}

.search-result .tx-indexedsearch-browsebox ul {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0;
    border-radius: 4px;
    border: 2px solid var(--color-pink)
}

@media (max-width: 991.98px) {
    .search-result .tx-indexedsearch-browsebox ul {
        margin:15px 0
    }
}

.search-result .tx-indexedsearch-browsebox ul li {
    transition: background-color .3s ease;
    padding: 10px
}

@media (max-width: 991.98px) {
    .search-result .tx-indexedsearch-browsebox ul li {
        padding:5px 10px
    }
}

@media (max-width: 766.98px) {
    .search-result .tx-indexedsearch-browsebox ul li {
        font-size:14px
    }
}

.search-result .tx-indexedsearch-browsebox ul li:not(:last-child) {
    border-right: 2px solid var(--color-pink)
}

.search-result .tx-indexedsearch-browsebox ul li:hover {
    background-color: var(--color-pink);
    color: var(--color-white)
}

.search-result .tx-indexedsearch-icon img {
    width: auto;
    height: auto;
    object-fit: contain
}

.search-result .tx-indexedsearch-browselist-currentPage {
    background-color: var(--color-pink);
    color: var(--color-white)
}
.main .search-result .tx-indexedsearch-browsebox {
    text-align: left;
}
#compass #Pfad_1235 {
    pointer-events:none;
}
.header-main__logo {
    width: 200px;
}
.login-messages  {
    max-width: 100%;
width: 1128px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    padding: 60px 0 20px 0;
}
.login-messages h3:before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100px;
    height: 4px;
    background-image: linear-gradient(to right, #ffd933 0%, #94297f 100%);
    pointer-events: none;
    left: 50%;
    margin: 0 0 0 -50px;
}
.login-messages h3 {
    font-size: 35px;
    line-height: 1.14;
    max-width: 520px;
    width: 100%;
    margin: 0 auto;
    font-weight: 600;
    letter-spacing: normal;
    color: var(--color-black-2);
    text-align: center;
}

.login-messages p {
    float: none;
    width: 40%;
    text-align: center;
    margin: 32px 0 20px 30%;
}

.login-form {
    max-width: 520px;
    width: 100%;
    margin: 0 auto;
    padding: 50px 0 100px 0;
}
.login-form  legend {
    displaY:none;
}

.login-form  label {
    display: inline-block;
    width: 100%;
}
.login-form  input {
    margin: 10px 0 20px 0;
    width: 100%;
    border: 1px solid #cccccc;
    background: #ffffff;
}

.login-form input[type=submit] {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    min-height: 46px;
    color: var(--color-white);
    border: 2px solid var(--color-pink);
    text-transform: uppercase;
    font-family: "Manrope", sans-serif;
    padding: 13px 28px;
    border-radius: 5px;
    background-color: var(--color-pink);
    font-size: 14px;
    line-height: normal;
    letter-spacing: 1.05px;
    font-weight: 700;
    gap: 7px;
    text-decoration: none;
    transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease, box-shadow 0.3s ease;
}
#upload-618 {
    width: 600px;
    max-width: 90%;
    margin: 0 auto;
    padding: 0 0 100px 0;
}
input[type=file] {
    border: 0px;
    padding: 0px;
}
.map-accordion .mod-image {
    position: relative;
}
.altinfo {
    display: block;position: absolute;bottom: 0px;background: #fff;right: 0px;font-size: 12px;
    padding: 0 5px 0 5px;
    opacity: 0.6;
    z-index: 10;
}
.offers-module__image .altinfo, .mediaelement-image .altinfo {
    bottom: 10px;
}
.news-list__arrows {
    margin: 10px 0 0 0;
}
/* ....................................................................................... 767 */
@media only screen and (max-width: 767px) {
    .togglebox_1   {
        height:230px !important;
    }
    .togglebox_open {
        height:auto !important;
    }
    .togglebox_1   .btn-tooglebox {
        display:inline-flex;
    }
}